const system=require("../../system");
const ServiceBase=require("../sve.base")
const settings=require("../../../config/settings")
class regionareaService extends ServiceBase{
  constructor(){
     super(ServiceBase.getDaoName(regionareaService));
    }
}
module.exports=regionareaService;
